#!/bin/bash
#SBATCH -A impd
#SBATCH -N 1i
#SBATCH -c 40
#SBATCH -n 1
#SBATCH --job-name=gfv2
#SBATCH --time=24:00:00

parallel --jobs 20 < workspace/runners/shifter_navigate_calls.txt

shifter --volume="/absolute/path/gfv2/gfv2.0/workspace:/jupyter" --image=dblodgett/hydrogeoenv-custom:latest R -e "rmarkdown::render('/jupyter/04_merge.Rmd', output_file='/jupyter/04_merge.html')"

parallel --tmpdir workspace/temp --delay 30s --jobs 10 < workspace/runners/shifter_hyRefactor_calls.txt
